Subject: garbage bag composting

From: [email-masked] (Chris Doelle)
Date: 20 Mar 1995 13:43:37 GMT

I read awhile back about a method of composting that is totalled 
contained in a black garbage bag.  I have a neighbor that gives me his 
lawn clipping, but my two compost bins are already full.  He was kind 
enough to bag them already and I thought it was a good time to try the 
bag method.  I would appreciate any instruction.... Thanks

Chris